Microsoft System.IO.Pipelines CVE-2018-8409 Denial of Service Vulnerability

Bugtraq ID: 105223
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-8409
Remote: Yes
Local: No
Published: Sep 11 2018 12:00AM
Updated: Sep 11 2018 12:00AM
Credit: Microsoft
Vulnerable: Microsoft System.IO.Pipelines 0
Microsoft ASP.NET Core 2.1
+ Microsoft Windows 10 version 1703 for 32-bit Systems 0
Microsoft .NET Core 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus